BODY { 
      font-family:Arial; 
      background-color:#ffffff; 
      font-size:10pt;  }
H1 { 
    font-weight:bold; 
    font-size:14pt; 
    background-color:#003265; 
    border-left-style:Solid; 
    border-left-width:4px; 
    border-right-style:Solid; 
    border-right-width:4px; 
    border-top-style:Solid; 
    border-top-width:4px; 
    border-bottom-style:Solid; 
    border-bottom-width:4px; 
    border-left-color:#003265; 
    border-right-color:#003265; 
    border-top-color:#003265; 
    border-bottom-color:#003265; 
    color:#ffffff; 
    font-family:Arial;  }
LI.kadov-H1 { 
             font-weight:bold; 
             font-size:14pt; 
             color:#ffffff;  }
H2 { 
    font-weight:bold; 
    font-size:14pt; 
    font-family:Arial;  }
LI.kadov-H2 { 
             font-weight:bold; 
             font-size:14pt;  }
H3 { 
    font-weight:bold; 
    font-size:12pt; 
    font-family:Arial;  }
LI.kadov-H3 { 
             font-weight:bold; 
             font-size:12pt;  }
H4 { 
    font-weight:bold; 
    font-size:12.0pt; 
    font-family:Arial;  }
LI.kadov-H4 { 
             font-weight:bold; 
             font-size:12.0pt;  }
H5 { 
    font-weight:bold; 
    font-size:10.0pt; 
    font-family:Arial;  }
LI.kadov-H5 { 
             font-weight:bold; 
             font-size:10.0pt;  }
H6 { 
    font-weight:bold; 
    font-size:8.0pt; 
    font-family:Arial;  }
LI.kadov-H6 { 
             font-weight:bold; 
             font-size:8.0pt;  }
P { 
   font-size:10pt; 
   margin-top:9pt; 
   margin-bottom:9pt; 
   font-family:Arial;  }
LI.kadov-P { 
            font-size:10pt;  }
A.expandspot { 
              color:#008000; 
              cursor:hand; 
              font-style:italic; 
              x-text-underline:off; 
              x-text-overline:off; 
              x-text-line-through:off; 
              text-decoration:none none none;  }
SPAN.expandtext { 
                 font-style:italic; 
                 font-weight:normal; 
                 color:#ff0000;  }
A.dropspot { 
            cursor:hand; 
            color:#008000; 
            font-style:italic; 
            x-text-underline:off; 
            x-text-overline:off; 
            x-text-line-through:off; 
            text-decoration:none none none;  }
A.glossterm { 
             color:#800000; 
             cursor:hand; 
             font-style:italic; 
             x-text-underline:off; 
             x-text-overline:off; 
             x-text-line-through:off; 
             text-decoration:none none none;  }
SPAN.glosstext { 
                font-style:italic; 
                font-weight:normal; 
                color:#0000ff;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px; 
    font-size:10pt; 
    font-family:Arial, sans-serif;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px; 
    font-size:10pt; 
    font-family:Arial, sans-serif;  }
p.Note { 
        font-size:10pt; 
        font-weight:normal; 
        color:#980000; 
        background-color:#ffcb98; 
        margin-top:12pt; 
        margin-bottom:12pt; 
        border-left-style:Outset; 
        border-left-width:4px; 
        border-right-style:Outset; 
        border-right-width:4px; 
        border-top-style:Outset; 
        border-top-width:4px; 
        border-bottom-style:Outset; 
        border-bottom-width:4px;  }
LI.kadov-p-CNote { 
                  font-size:10pt; 
                  font-weight:normal; 
                  color:#980000;  }
p.Subheading1 { 
               margin-bottom:9pt; 
               background-color:#2d6da3; 
               color:#ffffff; 
               border-left-style:Solid; 
               border-right-style:Solid; 
               border-top-style:Solid; 
               border-bottom-style:Solid; 
               border-left-color:#2d6da3; 
               border-right-color:#2d6da3; 
               border-top-color:#2d6da3; 
               border-bottom-color:#2d6da3; 
               border-left-width:4px; 
               border-right-width:4px; 
               border-top-width:4px; 
               border-bottom-width:4px; 
               font-weight:bold; 
               font-style:normal; 
               font-size:10pt; 
               margin-top:21pt; 
               x-next-type:P;  }
LI.kadov-p-CSubheading1 { 
                         color:#ffffff; 
                         font-weight:bold; 
                         font-style:normal; 
                         font-size:10pt;  }
p.Nospace { 
           font-size:10pt; 
           margin-top:1; 
           margin-bottom:1; 
           x-next-class:Nospace; 
           x-next-type:p;  }
LI.kadov-p-CNospace { 
                     font-size:10pt;  }
p.Action { 
          font-size:10pt; 
          margin-top:9pt; 
          margin-bottom:9pt; 
          font-weight:bold; 
          font-style:normal; 
          color:#980000; 
          x-next-class:Action; 
          x-next-type:p;  }
LI.kadov-p-CAction { 
                    font-size:10pt; 
                    font-weight:bold; 
                    font-style:normal; 
                    color:#980000;  }
p.HeaderRow { 
             font-size:10pt; 
             margin-top:9pt; 
             margin-bottom:9pt; 
             font-weight:bold;  }
LI.kadov-p-CHeaderRow { 
                       font-size:10pt; 
                       font-weight:bold;  }
p.Tip { 
       font-size:10pt; 
       margin-top:9pt; 
       margin-bottom:9pt; 
       border-left-style:Solid; 
       border-right-style:Solid; 
       border-top-style:Solid; 
       border-bottom-style:Solid; 
       color:#003265; 
       background-color:#ffeddd; 
       border-left-width:4px; 
       border-right-width:4px; 
       border-top-width:4px; 
       border-bottom-width:4px; 
       border-left-color:#ffeddd; 
       border-right-color:#ffeddd; 
       border-top-color:#ffeddd; 
       border-bottom-color:#ffeddd;  }
LI.kadov-p-CTip { 
                 font-size:10pt; 
                 color:#003265;  }
ol ol { 
       margin-top:9px;  }
ol ul { 
       margin-top:9px;  }
ul ul { 
       margin-top:9px;  }
ul ol { 
       margin-top:9px;  }